;inno setup configuration file
[_ISTool]
EnableISX=false

[Setup]
OutputDir=..\windows

AppName=Terrier - Chemin
AppVerName=Terrier - Chemin 1.8-5
DefaultGroupName=Le Terrier\Chemin
DefaultDirName={pf}\Chemin
AllowRootDirectory=true
;AlwaysCreateUninstallIcon=true
DisableStartupPrompt=true
WizardImageFile=..\windows\logo-pingouin3.bmp
OutputBaseFilename=abuledu-chemin-1.8-5
LicenseFile=..\licence_gpl.txt
VersionInfoVersion=1.8.5
VersionInfoCompany=AbulEdu
VersionInfoDescription=Chemin du Terrier
VersionInfoTextVersion=Chemin du Terrier
;SetupIconFile=C:\Program Files\Inno Setup 4\setup.ico
AppPublisher=Abuledu.org
AppPublisherURL=http://abuledu.org
AppSupportURL=http://abuledu.org
AppUpdatesURL=http://abuledu.org
ShowLanguageDialog=yes

[Dirs]
Name: {app}\aides
Name: {app}\grilles
Name: {app}\msgs
Name: {app}\sysdata
Name: {app}\windows

[Files]
Source: ..\chemin_case_chiffre.tcl; DestDir: {app}
Source: ..\aider.tcl; DestDir: {app}
Source: ..\apropos.tcl; DestDir: {app}
Source: ..\bilan.tcl; DestDir: {app}
Source: ..\changelog; DestDir: {app}
Source: ..\chemin.conf; DestDir: {app}
Source: ..\chemin.tcl; DestDir: {app}
Source: ..\chemin_case_cache.tcl; DestDir: {app}
Source: ..\fonts.tcl; DestDir: {app}
Source: ..\eval.tcl; DestDir: {app}
Source: ..\chemin_case_code_differe.tcl; DestDir: {app}
Source: ..\chemin_case_code_immediat.tcl; DestDir: {app}
Source: ..\chemin_case_decode.tcl; DestDir: {app}
Source: ..\chemin_case_deux_des.tcl; DestDir: {app}
Source: ..\chemin_case_un_de.tcl; DestDir: {app}
Source: ..\chemin_noeud_cache.tcl; DestDir: {app}
Source: ..\chemin_noeud_chiffre.tcl; DestDir: {app}
Source: ..\chemin_noeud_code_differe.tcl; DestDir: {app}
Source: ..\chemin_noeud_code_immediat.tcl; DestDir: {app}
Source: ..\chemin_noeud_decode.tcl; DestDir: {app}
Source: ..\chemin_noeud_deux_des.tcl; DestDir: {app}
Source: ..\chemin_noeud_un_de.tcl; DestDir: {app}
Source: ..\chemin_route_chiffre.tcl; DestDir: {app}
Source: ..\chemin_route_code_immediat.tcl; DestDir: {app}
Source: ..\chemin_route_decode.tcl; DestDir: {app}
Source: ..\chemin_route_deux_des.tcl; DestDir: {app}
Source: ..\chemin_route_un_de.tcl; DestDir: {app}
Source: ..\editeur_case.tcl; DestDir: {app}
Source: ..\licence_gpl.txt; DestDir: {app}
Source: ..\msg.tcl; DestDir: {app}
Source: ..\shellexec.exe; DestDir: {app}
Source: ..\aides\Clipboard.png; DestDir: {app}\aides
Source: ..\aides\aide.css; DestDir: {app}\aides
Source: ..\aides\aide.fr.html; DestDir: {app}\aides
Source: ..\aides\chiffre.png; DestDir: {app}\aides
Source: ..\aides\decodage.png; DestDir: {app}\aides
Source: ..\aides\aide_chemins_html_3cad19a6.png; DestDir: {app}\aides
Source: ..\aides\aide_chemins_html_7ccc164e.png; DestDir: {app}\aides
Source: ..\aides\aide_chemins_html_m25520573.png; DestDir: {app}\aides
Source: ..\aides\aide_chemins_html_m3143023d.png; DestDir: {app}\aides
Source: ..\aides\aide_chemins_html_m48887bae.png; DestDir: {app}\aides
Source: ..\aides\aide_chemins_html_m49122134.png; DestDir: {app}\aides
Source: ..\aides\choix_activites.png; DestDir: {app}\aides
Source: ..\aides\codage_differe.png; DestDir: {app}\aides
Source: ..\aides\codage_immediat.png; DestDir: {app}\aides
Source: ..\aides\deux_de.png; DestDir: {app}\aides
Source: ..\aides\editeur.png; DestDir: {app}\aides
Source: ..\aides\fenetre_selection.png; DestDir: {app}\aides
Source: ..\aides\fiche-chemin.sxw; DestDir: {app}\aides
Source: ..\aides\fleche.png; DestDir: {app}\aides
Source: ..\aides\menu_activites.png; DestDir: {app}\aides
Source: ..\aides\menu_fichier.png; DestDir: {app}\aides
Source: ..\aides\menu_options.png; DestDir: {app}\aides
Source: ..\aides\un_de.png; DestDir: {app}\aides
Source: ..\grilles\01_chemin.p; DestDir: {app}\grilles
Source: ..\grilles\02_chemin.p; DestDir: {app}\grilles
Source: ..\grilles\03_chemin.p; DestDir: {app}\grilles
Source: ..\grilles\04_chemin.p; DestDir: {app}\grilles
Source: ..\grilles\13_chemin.p; DestDir: {app}\grilles
Source: ..\grilles\gidouille_out_droite; DestDir: {app}\grilles
Source: ..\msgs\en.msg; DestDir: {app}\msgs
Source: ..\msgs\fr.msg; DestDir: {app}\msgs
Source: ..\sysdata\again1.gif; DestDir: {app}\sysdata
Source: ..\sysdata\0.png; DestDir: {app}\sysdata
Source: ..\sysdata\1.png; DestDir: {app}\sysdata
Source: ..\sysdata\2.png; DestDir: {app}\sysdata
Source: ..\sysdata\3.png; DestDir: {app}\sysdata
Source: ..\sysdata\4.png; DestDir: {app}\sysdata
Source: ..\sysdata\5.png; DestDir: {app}\sysdata
Source: ..\sysdata\6.png; DestDir: {app}\sysdata
Source: ..\sysdata\7.png; DestDir: {app}\sysdata
Source: ..\sysdata\8.png; DestDir: {app}\sysdata
Source: ..\sysdata\9.png; DestDir: {app}\sysdata
Source: ..\sysdata\abuledu-chemin-16.png; DestDir: {app}\sysdata
Source: ..\sysdata\abuledu-chemin-32.png; DestDir: {app}\sysdata
Source: ..\sysdata\abuledu-chemin-48.png; DestDir: {app}\sysdata
Source: ..\sysdata\abuledu-chemin.png; DestDir: {app}\sysdata
Source: ..\sysdata\again2.gif; DestDir: {app}\sysdata
Source: ..\sysdata\ambigu3.png; DestDir: {app}\sysdata
Source: ..\sysdata\apropos.gif; DestDir: {app}\sysdata
Source: ..\sysdata\apropos.xcf; DestDir: {app}\sysdata
Source: ..\sysdata\background.gif; DestDir: {app}\sysdata
Source: ..\sysdata\bien.gif; DestDir: {app}\sysdata
Source: ..\sysdata\chemin_croix.png; DestDir: {app}\sysdata
Source: ..\sysdata\chemin_e.png; DestDir: {app}\sysdata
Source: ..\sysdata\chemin_en.png; DestDir: {app}\sysdata
Source: ..\sysdata\chemin_es.png; DestDir: {app}\sysdata
Source: ..\sysdata\chemin_ew.png; DestDir: {app}\sysdata
Source: ..\sysdata\chemin_n.png; DestDir: {app}\sysdata
Source: ..\sysdata\chemin_ns.png; DestDir: {app}\sysdata
Source: ..\sysdata\chemin_nw.png; DestDir: {app}\sysdata
Source: ..\sysdata\chemin_s.png; DestDir: {app}\sysdata
Source: ..\sysdata\chemin_sw.png; DestDir: {app}\sysdata
Source: ..\sysdata\chemin_w.png; DestDir: {app}\sysdata
Source: ..\sysdata\cliquer.gif; DestDir: {app}\sysdata
Source: ..\sysdata\de_1.png; DestDir: {app}\sysdata
Source: ..\sysdata\de_2.png; DestDir: {app}\sysdata
Source: ..\sysdata\de_3.png; DestDir: {app}\sysdata
Source: ..\sysdata\de_4.png; DestDir: {app}\sysdata
Source: ..\sysdata\de_5.png; DestDir: {app}\sysdata
Source: ..\sysdata\de_6.png; DestDir: {app}\sysdata
Source: ..\sysdata\fdroite.gif; DestDir: {app}\sysdata
Source: ..\sysdata\fl_est.png; DestDir: {app}\sysdata
Source: ..\sysdata\fl_gomme.png; DestDir: {app}\sysdata
Source: ..\sysdata\fl_nord.png; DestDir: {app}\sysdata
Source: ..\sysdata\fl_ouest.png; DestDir: {app}\sysdata
Source: ..\sysdata\fl_sud.png; DestDir: {app}\sysdata
Source: ..\sysdata\mal.gif; DestDir: {app}\sysdata
Source: ..\sysdata\ok0.gif; DestDir: {app}\sysdata
Source: ..\sysdata\ok1.gif; DestDir: {app}\sysdata
Source: ..\sysdata\pbien.gif; DestDir: {app}\sysdata
Source: ..\sysdata\pmal.gif; DestDir: {app}\sysdata
Source: ..\sysdata\pneutre.gif; DestDir: {app}\sysdata
Source: ..\sysdata\ppass.gif; DestDir: {app}\sysdata
Source: ..\sysdata\quitter.gif; DestDir: {app}\sysdata
Source: ..\sysdata\quitter_minus.gif; DestDir: {app}\sysdata
Source: ..\sysdata\vide.png; DestDir: {app}\sysdata
Source: ..\windows\chemin.ico; DestDir: {app}\windows
Source: ..\windows\Gpl.ico; DestDir: {app}\windows
Source: ..\windows\chemin.iss; DestDir: {app}\windows
Source: ..\windows\logo-pingouin3.bmp; DestDir: {app}\windows

[Icons]
Name: {group}\Chemin; Filename: {app}\chemin.tcl; IconFilename: {app}\windows\chemin.ico; IconIndex: 0; WorkingDir: {app}
Name: {group}\Aide; Filename: {app}\aides\aide.fr.html; WorkingDir: {app}
Name: {group}\Licence GPL; Filename: {app}\licence_gpl.txt; IconFilename: {app}\windows\Gpl.ico; IconIndex: 0

[Messages]
SetupAppTitle=Installation
SetupWindowTitle=Installation de %1
UninstallAppTitle=Dsinstallation
UninstallAppFullTitle=Dsinstallation de %1
InformationTitle=Information
ConfirmTitle=Confirmation
ErrorTitle=Erreur
SetupLdrStartupMessage=Cet assistant va installer %1. Voulez-vous poursuivre ?
LdrCannotCreateTemp=Impossible de crer un fichier temporaire. Abandon de l'installation
LdrCannotExecTemp=Impossible d'excuter un fichier depuis le dossier temporaire. Abandon de l'installation
LastErrorMessage=%1.%n%nErreur %2 : %3
SetupFileMissing=Le fichier %1 est absent du dossier d'installation. Veuillez corriger le problme ou vous procurer une nouvelle copie du logiciel.
SetupFileCorrupt=Les fichiers d'installation sont altrs. Veuillez vous procurer une nouvelle copie du logiciel.
SetupFileCorruptOrWrongVer=Les fichiers d'installation sont altrs ou ne sont pas compatibles avec cette version de l'assistant d'installation. Veuillez corriger le problme ou vous procurer une nouvelle copie du logiciel.
NotOnThisPlatform=Ce logiciel ne fonctionnera pas sous %1.
OnlyOnThisPlatform=Ce logiciel ne peut fonctionner que sous %1.
WinVersionTooLowError=Ce logiciel requiert la version %2 ou suprieure de %1.
WinVersionTooHighError=Ce logiciel ne peut pas tre install sous %1 version %2 ou suprieure.
AdminPrivilegesRequired=Vous devez disposer des droits d'administration de cet ordinateur pour installer ce logiciel.
PowerUserPrivilegesRequired=Vous devez disposer des droits d'administration ou faire partie du groupe "Utilisateurs avec pouvoir" de cet ordinateur pour installer ce logiciel.
SetupAppRunningError=L'assistant d'installation a dtect que %1 est actuellement en cours d'excution.%n%nVeuillez fermer toutes les instances de cette application puis appuyer sur OK pour continuer, ou bien appuyer sur Annuler pour abandonner l'installation.
UninstallAppRunningError=La procdure de dsinstallation a dtect que %1 est actuellement en cours d'excution.%n%nVeuillez fermer toutes les instances de cette application  puis appuyer sur OK pour continuer, ou bien appuyer sur Annuler pour abandonner la dsinstallation.
ErrorCreatingDir=L'assistant d'installation n'a pas pu crer le dossier "%1"
ErrorTooManyFilesInDir=L'assistant d'installation n'a pas pu crer un fichier dans le dossier "%1" car celui-ci contient trop de fichiers
ExitSetupTitle=Quitter l'installation
ExitSetupMessage=L'installation n'est pas termine. Si vous abandonnez maintenant, le logiciel ne sera pas install.%n%nVous devrez relancer cet assistant pour finir l'installation.%n%nVoulez-vous quand mme quitter l'assistant d'installation ?
AboutSetupMenuItem=&A propos...
AboutSetupTitle=A Propos de l'assistant d'installation
AboutSetupMessage=%1 version %2%n%3%n%n%1 page d'accueil :%n%4
AboutSetupNote=
ButtonBack=< &Prcdent
ButtonNext=&Suivant >
ButtonInstall=&Installer
ButtonOK=OK
ButtonCancel=Annuler
ButtonYes=&Oui
ButtonYesToAll=Oui pour &tout
ButtonNo=&Non
ButtonNoToAll=N&on pour tout
ButtonFinish=&Terminer
ButtonBrowse=&Parcourir...
ButtonWizardBrowse=Pa&rcourir...
ButtonNewFolder=&Nouveau dossier
SelectLanguageTitle=Langue de l'assistant d'installation
SelectLanguageLabel=Veuillez slectionner la langue qui sera utilise par l'assistant d'installation :
ClickNext=Appuyez sur Suivant pour continuer ou sur Annuler pour abandonner l'installation.
BeveledLabel=
BrowseDialogTitle=Choix d'un dossier
BrowseDialogLabel=Veuillez choisir un dossier de destination, puis appuyez sur OK.
NewFolderName=Nouveau dossier
WelcomeLabel1=Bienvenue dans l'installation de [name]
WelcomeLabel2=Cet assistant va vous guider pour l'installation de [name/ver] sur votre ordinateur.%n%nIl est recommand de fermer toutes les applications actives avant de poursuivre.
WizardPassword=Mot de passe
PasswordLabel1=Cette installation est protge par un mot de passe.
PasswordLabel3=Veuillez saisir votre mot de passe (attention  la distinction entre majuscules et minuscules) puis appuyez sur Suivant pour continuer.
PasswordEditLabel=Mot de &passe :
IncorrectPassword=Le mot de passe saisi n'est pas valide. Essayez  nouveau.
WizardLicense=Accord de la licence d'utilisation
LicenseLabel=Veuillez lire les informations importantes ci-dessous avant de continuer.
LicenseLabel3=Veuillez lire le contrat de la licence d'utilisation ci-dessous. Vous devez accepter tous les termes de ce contrat avant de poursuivre l'installation.
LicenseAccepted=J'&accepte les termes du contrat
LicenseNotAccepted=Je n'accepte &pas les termes du contrat
WizardInfoBefore=Information
InfoBeforeLabel=Veuillez lire les informations importantes ci-dessous avant de continuer.
InfoBeforeClickLabel=Appuyez sur Suivant lorsque vous serez prt(e)  poursuivre l'installation.
WizardInfoAfter=Informations
InfoAfterLabel=Veuillez lire les informations importantes ci-dessous avant de continuer.
InfoAfterClickLabel=Appuyez sur Suivant lorsque vous serez prt(e)  poursuivre l'installation.
WizardUserInfo=Informations sur l'Utilisateur
UserInfoDesc=Veuillez saisir les informations qui vous concernent.
UserInfoName=&Nom d'utilisateur :
UserInfoOrg=&Socit :
UserInfoSerial=Numro de &srie :
UserInfoNameRequired=Vous devez au moins saisir un nom.
WizardSelectDir=Dossier de destination
SelectDirDesc=O [name] doit-il tre install ?
SelectDirLabel3=L'assistant va installer [name] dans le dossier suivant.
SelectDirBrowseLabel=Pour continuer, appuyez sur Suivant. Si vous souhaitez choisir un dossier diffrent, appuyez sur Parcourir.
DiskSpaceMBLabel=Le logiciel requiert au moins [mb] Mo d'espace disque disponible.
ToUNCPathname=L'assistant ne peut pas procder  l'installation  un emplacement dfini par un chemin UNC. Si vous souhaitez effectuer cette installation sur un rseau, vous devez au pralable connecter un lecteur rseau.
InvalidPath=Vous devez saisir un chemin complet comprenant la lettre identifiant l'unit, par exemple :%n%nC:\DOSSIER%n%nou un chemin UNC de la forme :%n%n\\serveur\partage
InvalidDrive=L'unit ou l'emplacement UNC que vous avez slectionn(e) n'existe pas ou n'est pas accessible. Veuillez choisir une autre destination.
DiskSpaceWarningTitle=L'espace disque disponible est insuffisant
DiskSpaceWarning=L'assistant a besoin d'au moins %1 Ko d'espace disque disponible pour effectuer l'installation, mais l'unit que vous avez slectionne ne dispose que de %2 Ko d'espace disponible.%n%nSouhaitez-vous poursuivre malgr tout ?
DirNameTooLong=Le nom ou le chemin du dossier est trop long.
InvalidDirName=Le nom du dossier est invalide.
BadDirName32=Le nom du dossier ne doit contenir aucun des caractres suivants :%n%n%1
DirExistsTitle=Dossier existant
DirExists=Le dossier :%n%n%1%n%nexiste dj. Souhaitez-vous l'utiliser quand mme ?
DirDoesntExistTitle=Le dossier n'existe pas
DirDoesntExist=Le dossier %n%n%1%n%nn'existe pas. Souhaitez-vous que ce dossier soit cr ?
WizardSelectComponents=Composants  installer
SelectComponentsDesc=Quels composants de l'application souhaitez-vous installer ?
SelectComponentsLabel2=Slectionnez les composants que vous dsirez installer; dcochez les composants que vous ne dsirez pas installer. Appuyez ensuite sur Suivant pour poursuivre l'installation.
FullInstallation=Installation complte
CompactInstallation=Installation compacte
CustomInstallation=Installation personnalise
NoUninstallWarningTitle=Composants existants
NoUninstallWarning=L'assistant d'installation a dtect que les composants suivants sont dj installs sur votre systme :%n%n%1%n%nDcocher ces composants ne les dsinstallera pas pour autant.%n%nVoulez-vous tout-de-mme continuer ?
ComponentSize1=%1 Ko
ComponentSize2=%1 Mo
ComponentsDiskSpaceMBLabel=Les composants slectionns ncessitent au moins [mb] Mo d'espace disque disponible.
WizardSelectTasks=Tches supplmentaires
SelectTasksDesc=Quelles sont les tches supplmentaires qui doivent tre effectues ?
SelectTasksLabel2=Slectionnez les tches supplmentaires que l'assistant d'installation doit effectuer pendant l'installation de [name], puis appuyez sur Suivant.
WizardSelectProgramGroup=Slection du dossier du menu Dmarrer
SelectStartMenuFolderDesc=O l'assistant d'installation doit-il placer les raccourcis du logiciel ?
SelectStartMenuFolderLabel3=L'assistant va crer les raccourcis du logiciel dans le dossier du menu Dmarrer indiqu ci-dessous.
SelectStartMenuFolderBrowseLabel=Appuyez sur Suivant pour continuer. Appuyez sur Parcourir si vous souhaitez slectionner un autre dossier du menu Dmarrer.
NoIconsCheck=&Ne pas crer d'icne
MustEnterGroupName=Vous devez saisir un nom de dossier du menu Dmarrer.
GroupNameTooLong=Le nom ou le chemin du dossier est trop long.
InvalidGroupName=Le nom du dossier n'est pas valide.
BadGroupName=Le nom du dossier ne doit contenir aucun des caractres suivants :%n%n%1
NoProgramGroupCheck2=Ne pas crer de &dossier dans le menu Dmarrer
WizardReady=Prt  installer
ReadyLabel1=L'assistant dispose  prsent de toutes les informations pour installer [name] sur votre ordinateur.
ReadyLabel2a=Appuyez sur Installer pour procder  l'installation ou sur Prcdent pour revoir ou modifier une option d'installation.
ReadyLabel2b=Appuyez sur Installer pour procder  l'installation.
ReadyMemoUserInfo=Informations sur l'Utilisateur :
ReadyMemoDir=Dossier de destination :
ReadyMemoType=Type d'installation :
ReadyMemoComponents=Composants slectionns :
ReadyMemoGroup=Dossier du menu Dmarrer :
ReadyMemoTasks=Tches supplmentaires :
WizardPreparing=Prparation de l'installation
PreparingDesc=L'assistant d'installation prpare l'installation de [name] sur votre ordinateur.
PreviousInstallNotCompleted=L'installation ou la suppression d'un logiciel prcdent n'est pas totalement acheve. Veuillez redmarrer votre ordinateur pour achever cette installation ou suppression.%n%nUne fois votre ordinateur redmarr, veuillez relancer cet assistant pour reprendre l'installation de [name].
CannotContinue=L'assistant ne peut pas continuer. Veuillez appuyer sur Annuler pour abandonner l'installation.
WizardInstalling=Installation en cours
InstallingLabel=Veuillez patienter pendant que l'assistant installe [name] sur votre ordinateur.
FinishedHeadingLabel=Fin de l'installation de [name]
FinishedLabelNoIcons=L'assistant a termin l'installation de [name] sur votre ordinateur.
FinishedLabel=L'assistant a termin l'installation de [name] sur votre ordinateur. L'application peut tre lance  l'aide des icnes cres sur le Bureau par l'installation.
ClickFinish=Veuillez appuyer sur Terminer pour quitter l'assistant d'installation.
FinishedRestartLabel=L'assistant doit redmarrer votre ordinateur pour terminer l'installation de [name].%n%nVoulez-vous redmarrer maintenant ?
FinishedRestartMessage=L'assistant doit redmarrer votre ordinateur pour terminer l'installation de [name].%n%nVoulez-vous redmarrer maintenant ?
ShowReadmeCheck=Oui, je souhaite lire le fichier LisezMoi
YesRadio=&Oui, redmarrer l'ordinateur maintenant
NoRadio=&Non, je prfre redmarrer l'ordinateur plus tard
RunEntryExec=Excuter %1
RunEntryShellExec=Voir %1
ChangeDiskTitle=L'assistant a besoin du disque suivant
SelectDiskLabel2=Veuillez insrer le disque %1 et appuyer sur OK.%n%nSi les fichiers de ce disque se trouvent  un emplacement diffrent de celui indiqu ci-dessous, veuillez saisir le chemin correspondant ou appuyez sur Parcourir.
PathLabel=&Chemin :
FileNotInDir2=Le fichier "%1" ne peut pas tre trouv dans "%2". Veuillez insrer le disque correct ou slectionner un autre dossier.
SelectDirectoryLabel=Veuillez indiquer l'emplacement du disque suivant.
SetupAborted=L'installation n'est pas termine.%n%nVeuillez corriger le problme et relancer l'installation.
EntryAbortRetryIgnore=Appuyez sur Reprendre pour essayer  nouveau, sur Ignorer pour continuer quand mme, ou sur Annuler pour abandonner l'installation.
StatusCreateDirs=Cration des dossiers...
StatusExtractFiles=Extraction des fichiers...
StatusCreateIcons=Cration des raccourcis...
StatusCreateIniEntries=Cration des entres du fichier INI...
StatusCreateRegistryEntries=Cration des entres de registre...
StatusRegisterFiles=Enregistrement des fichiers...
StatusSavingUninstall=Sauvegarde des informations de dsinstallation...
StatusRunProgram=Finalisation de l'installation...
StatusRollback=Annulation des modifications...
ErrorInternal2=Erreur interne : %1
ErrorFunctionFailedNoCode=%1 a chou
ErrorFunctionFailed=%1 a chou; code %2
ErrorFunctionFailedWithMessage=%1 a chou; code %2.%n%3
ErrorExecutingProgram=Impossible d'excuter le fichier :%n%1
ErrorRegOpenKey=Erreur lors de l'ouverture de la cl de registre :%n%1\%2
ErrorRegCreateKey=Erreur lors de la cration de la cl de registre :%n%1\%2
ErrorRegWriteKey=Erreur lors de l'criture de la cl de registre :%n%1\%2
ErrorIniEntry=Erreur d'criture d'une entre dans le fichier INI "%1" .
FileAbortRetryIgnore=Appuyez sur Reprendre pour essayer  nouveau, sur Ignorer pour passer outre ce fichier (non recommand), ou sur Annuler pour abandonner l'installation.
FileAbortRetryIgnore2=Appuyez sur Reprendre pour essayer  nouveau, sur Ignorer pour poursuivre malgr tout (non recommand), ou sur Annuler pour abandonner l'installation.
SourceIsCorrupted=Le fichier source est altr
SourceDoesntExist=Le fichier source "%1" n'existe pas
ExistingFileReadOnly=Le fichier existant est marqu en lecture seule.%n%nAppuyez sur Reprendre pour retirer l'attribut lecture seule et recommencer, sur Ignorer pour passer outre ce fichier, ou sur Annuler pour abandonner l'installation.
ErrorReadingExistingDest=Une erreur s'est produite lors de la tentative de lecture du fichier existant :
FileExists=Le fichier existe dj.%n%nSouhaitez-vous que l'installation le remplace ?
ExistingFileNewer=Le fichier existant est plus rcent que celui que l'assistant essaie d'installer. Il est recommand de conserver le fichier existant.%n%nSouhaitez-vous conserver le fichier existant ?
ErrorChangingAttr=Une erreur est survenue en essayant de modifier les attributs du fichier existant :
ErrorCreatingTemp=Une erreur est survenue en essayant de crer un fichier dans le dossier de destination :
ErrorReadingSource=Une erreur est survenue lors de la lecture du fichier source :
ErrorCopying=Une erreur est survenue lors de la copie d'un fichier :
ErrorReplacingExistingFile=Une erreur est survenue lors du remplacement d'un fichier existant :
ErrorRestartReplace=Le marquage d'un fichier pour remplacement au redmarrage de l'ordinateur a chou:
ErrorRenamingTemp=Une erreur est survenue en essayant de renommer un fichier dans le dossier de destination :
ErrorRegisterServer=Impossible d'enregistrer la DLL ou l'OCX : %1
ErrorRegisterServerMissingExport=La fonction exporte DllRegisterServer n'a pas t trouve
ErrorRegisterTypeLib=Impossible d'enregistrer la librairie de types : %1
ErrorOpeningReadme=Une erreur est survenue  l'ouverture du fichier LisezMoi.
ErrorRestartingComputer=L'installation n'a pas pu redmarrer l'ordinateur. Merci de bien vouloir le faire vous-mme.
UninstallNotFound=Le fichier "%1" n'existe pas. Impossible de dsinstaller.
UninstallOpenError=Le fichier "%1" n'a pas pu tre ouvert. Impossible de dsinstaller
UninstallUnsupportedVer=Le format du fichier journal de dsinstallation "%1" n'est pas reconnu par cette version de la procdure de dsinstallation. Impossible de dsinstaller
UninstallUnknownEntry=Une entre inconnue (%1) a t rencontre dans le fichier journal de dsinstallation
ConfirmUninstall=Voulez-vous vraiment dsinstaller compltement %1 ainsi que tous ses composants ?
OnlyAdminCanUninstall=Ce logiciel ne peut tre dsinstall que par un utilisateur disposant des droits d'administration.
UninstallStatusLabel=Veuillez patienter pendant que %1 est retir de votre ordinateur.
UninstalledAll=%1 a t correctement dsinstall de cet ordinateur.
UninstalledMost=La dsinstallation de %1 est termine.%n%nCertains lments n'ont pu tre supprims automatiquement. Vous pouvez les supprimer manuellement.
UninstalledAndNeedsRestart=Vous devez redmarrer l'ordinateur pour terminer la dsinstallation de %1.%n%nVoulez-vous redmarrer maintenant ?
UninstallDataCorrupted=Le ficher "%1" est altr. Impossible de dsinstaller
ConfirmDeleteSharedFileTitle=Supprimer les fichiers partags ?
ConfirmDeleteSharedFile2=Le systme indique que les fichiers suivants sont partags mais ne sont plus utiliss par d'autres applications. Souhaitez-vous que la procdure de dsinstallation supprime ces fichiers partags ?%n%nSi certaines applications ont besoin de ces fichiers et qu'il sont supprims, ces applications risquent de ne plus fonctionner correctement. En cas de doute, appuyez sur Non; Le fait de laisser ce fichier sur votre systme ne causera aucun dommage.
SharedFileNameLabel=Nom du fichier :
SharedFileLocationLabel=Emplacement :
WizardUninstalling=Etat de la dsinstallation
StatusUninstalling=Dsinstallation de %1...
